Subject: Re: bug#51847: Minor Refcard fix.

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 23 Dec 2021 11:35:26 +0100

André A. Gomes <[email-masked]> writes:

>> Uhm...  I dunno.  The two are about equally awkward to type, so I'm not
>> sure changing it is an improvement.
>
> As I mentioned before in this thread, M-0 C-k "breaks the tempo", while
> C-u 0 C-k doesn't.

I think there wasn't much enthusiasm for changing this, as neither seems
to be clearly superior to the other, so I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no